/*公共样式*/
*{margin:0;padding:0;}
body{font-size:14px;color:#333;font-family: "Microsoft Yahei";background: #f5f8fa;}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}
progress{display:inline-block;vertical-align:baseline;}
button,input,optgroup,select,textarea{border:1px solid #ededed;}
input,select{vertical-align:middle;}
textarea,input{ word-wrap:break-word;word-break:break-all;}
button,input[type="button"],input[type="reset"],input[type="submit"],input[type="radio"],input[type="checkbox"],input[type="file"]{ cursor: pointer;  }
li,ul,dl,ol{list-style-type:none;vertical-align:middle;}
img{border:0 none;}
textarea{overflow:auto}
textarea:focus,input:focus {outline: none;}
table{border-collapse:collapse;border-spacing:0}
em,i{font-style:normal}
::selection{color:#fff;background-color:#383838}
::-moz-selection{color:#fff;background-color:#383838}
a{text-decoration: none;color:#383838;cursor:pointer;}
a.underline:hover{text-decoration: underline;}
a:hover{color:#383838;}
h1,h2,h3,h4,h5,h6{ font-size:24px; font-weight: normal;}
/* 浮动定义 */
.fl{float:left;}
.fr{float:right;}
.clear{zoom:1;clear:both;height:0;}
*+html .clear{zoom:1;clear:both;height:0;}
.clear:after{clear:both}

/* header */
.header-top{
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#eeeeee');
    background:-webkit-gradient(linear,left top,left bottom,from(#f6f6f6),to(#eeeeee));
    background:-moz-linear-gradient(top,#f6f6f6,#eeeeee);
    background:-o-linear-gradient(top,#f6f6f6,#eeeeee);
    width: 100%;
    height: 38px;
}
.header-top .head{width: 1175px; line-height: 38px;height: auto;overflow: hidden;margin: 0 auto; font-size: 14px;color: #121212;}
.header-top .head .hrad-box-l p{float: left;margin-right: 20px;}
.header-top .head .hrad-box-l span{padding: 0 12px;height: 15px;}
.header-top .head .hrad-box-r span{padding: 0 12px;height: 15px;color: #e6e6e6;}
.header-top .head .hrad-box-l a,.header-top .head .hrad-box-r a{color: #121212;}
.box-one-bg{background: #f8f8f8;height: auto;overflow: hidden; width: 100%;}
.box-one-bg .header-logo{background: url("../images/head_01.png") no-repeat center;width: 1175px;height: 167px;margin: 10px auto;}
.box-one-bg .header-logo .logo{width: 241px;height: 65px;padding: 48px 0 0 24px; }
.box-one-bg .header-nav{width: 1175px;height: 52px;background: #287ee1;border-radius: 3px;margin: 0 auto 10px auto;}
.box-one-bg .header-nav .nav-list{padding-left: 30px;}
.box-one-bg .header-nav .nav-list span{padding: 0 24px;color: #90bcef;font-size: 22px;}
.box-one-bg .header-nav .nav-list a{font-size: 18px; color: #fff;line-height: 52px;}
.box-one-bg .nav-search{padding: 9px 14px 0 0;font-size: 14px;}
.box-one-bg .nav-search .navtxt{color: #fff;height: 35px;border: none;line-height: 35px;width: 214px;padding: 0 10px;float: left;background: #145aa6;}
.box-one-bg .nav-search .navbtn{color: #fff;height: 35px;border: none;width: 69px;float: left;background: #0a4382;}

/* footer */
.footer{
    border-top: 6px solid #0083db;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0093ed', endColorstr='#2758b6');
    background:-webkit-gradient(linear,left top,left bottom,from(#0093ed),to(#2758b6));
    background:-moz-linear-gradient(top,#0093ed,#2758b6);
    background:-o-linear-gradient(top,#0093ed,#2758b6);
    background:-ms-linear-gradient(top,#0093ed,#2758b6);
    width: 100%;
    height: auto;
    overflow: hidden;
}
.footer-c{
    border-top: 6px solid #31bc9a;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#35c09e', endColorstr='#1bb583');
    background:-webkit-gradient(linear,left top,left bottom,from(#35c09e),to(#1bb583));
    background:-moz-linear-gradient(top,#35c09e,#1bb583);
    background:-o-linear-gradient(top,#35c09e,#1bb583);
    background:-ms-linear-gradient(top,#35c09e,#1bb583);
    width: 100%;
    height: auto;
    overflow: hidden;
}
.foot{width: 1175px; margin: 0 auto;color: #fff;padding: 22px 0;height: auto;overflow: hidden;}
.foot .tel{background: url("../images/foot_01.png") no-repeat 6px 20px;padding: 20px 40px 0 80px;height: 56px;line-height: 28px;}
.foot .tel h4{font-size: 16px;}
.foot .tel p{font-size: 22px;}
.foot .list{padding: 13px 0 13px 30px;border-left:#5c9ee5 1px dashed;}
.foot .lists{padding: 13px 0 13px 30px;border-left:#5dcdb1 1px dashed;}
.foot  .footer-p{line-height: 30px;font-size: 14px;}
.foot  .footer-p a{color: #fff;}
.foot  .footer-p .ver_line{padding: 0 3px;}
.foot .wx-box p{font-size: 16px;height: 95px;width: 28px;float: left; line-height: 18px;padding-top: 5px;}
.foot .wx-box div{ width:100px;float: left;height: 100px;background: #fff;text-align: center;margin-right: 10px;}
.foot .wx-box div img{width: 82px;height: 78px;margin-top: 10px;}

/*main css*/
.main-im{position:fixed;right:10px;top:186px;z-index:100;width:113px;height:509px;}
.main-im .qq-a{display:block;width:106px;height:116px;font-size:14px;text-align:center;position:relative;}
.main-im .qq-a span{bottom:5px;position:absolute;width:90px;left:10px; color: #ff3600;}
.main-im .qq-hover-c{width:70px;height:70px;border-radius:35px;position:absolute;left:18px;top:10px;overflow:hidden;z-index:9;}
.main-im .qq-container{z-index:99;position:absolute;width:109px;height:118px;border-top-left-radius:10px;border-top-right-radius:10px;background:url(../images/qq-icon-bg.png) no-repeat center 8px;}
.main-im .img-qq{max-width:60px;display:block;position:absolute;left:6px;top:3px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.main-im .im-qq:hover .img-qq{max-width:70px;left:1px;top:8px;position:absolute;}
.main-im .qq-list-c{width: 74px;margin: 4px auto;}
.main-im .im_main{background:#fff;display:none;}
.im_main-border{border:2px solid #0d75e9;}
.main-im .im_main .im-talk{text-align: center;}
.main-im .im_main .im-talk a{color: #ff3600; display: block;font-size: 14px;line-height: 30px;}
.main-im .im_main .im-tel{text-align: center;padding: 7px 0;background: #efefef;line-height: 22px;margin-top: 3px;}
.main-im .im_main .im-tel p{font-size: 14px;color: #393939;}
.main-im .im_main .im-tel div{font-size: 12px; color: #fa6129;}
.main-im .im_main .im-wx{text-align: center;margin-top: 10px;}
.main-im .im_main .im-wx p{font-size: 12px;color: #676767;height: 26px;line-height: 26px;}
.main-im .im_main .im-wx img{width: 70px;height: 70px;margin-bottom: 5px;}
.go-top{width:113px;height:28px;background:url(../images/totop-icon.png) no-repeat center center;}
.go-top a{display:block;width:111px;height:28px;}
.main-im .close-im{position:absolute;right:10px;top:-12px;z-index:100;width:24px;height:24px; display: none;}
.main-im .close-im a{display:block;width:24px;height:24px;background:url(../images/close_im.png) no-repeat left top;}
.main-im .close-im a:hover{text-decoration:none;}
.main-im .open-im{cursor:pointer;margin-left:68px;width:40px;height:133px;background:url(../images/open_im.png) no-repeat left top;}

/*header2*/
.header-nav{
    width: 100%;
    height: 79px;
    background-color: #037be2;
}
.c-header-nav{
    width: 100%;
    height: 79px;
    background-color: #1bb583;
}

.header-rm{
    width: 100%;
    height: 79px;
    background-color: #2f85f8;
}
.content-center{
    width:1175px;
    margin:auto;
	min-height: 600px;
}
.header-logo{
    margin: 7px 0;
}
.header-logo img{

}
.header-headhunters{
    font-size: 20px;
    color: #fff;
    border-left: 1px solid #fff;
    height: 39px;
    line-height: 39px;
    padding-left: 20px;
    margin: 20px 30px;
}
.header-text{
}
.header-text .header-text-a{
    font-size: 18px;
    color: #fff;
    padding: 25px 5px;
    margin-left: 30px;
    height:25px;
}
.header-text .header-text-a.active{
    border-bottom:4px solid #fff;
}
.header-text .header-text-a:hover{
    border-bottom:4px solid #fff;
}
.page{
	margin: 20px;
	text-align: center;
	list-style: none;
	padding: 0;
	font-family: "microsoft yahei";
	overflow: hidden;
	/*height: 25px;
    text-align: center;
    line-height: 116px;
    font-size: 18px;
    color: #3f3f3f;
	margin:20px;*/
}
/*页码*/
.list-page{margin:20px auto;text-align: center;list-style:none;padding:0;font-family:"microsoft yahei";overflow:hidden;zoom:1;}
.list-page li{font-size:12px;float:left;margin-right:5px;}
.list-page li a{display:block;height:17px;line-height:17px;padding:5px 8px;background-color:#fff;border:1px solid #ccc;text-decoration:none;color:#666666;border-radius:3px;}
.list-page li a:hover{border:1px solid #0180CF;color:#0180CF;}
.list-page li a.select{border:1px solid #0180CF;color:#FFFFFF;background-color:#018FCF;}
.list-page li.page_all{line-height:23px;}
.page_submit{background:none;border:1px solid #ccc;margin-left: 5px;cursor:pointer;color:#666666;}
.page_submit:hover{background:#f0f0f0;margin-left: 5px;cursor:pointer;}
/*headhunters-resume*/
.xz-div{
    background-color: #fff;
    border-bottom: 1px solid #e7e7e8;
    height: 110px;
    margin-bottom: 20px;
}
.industry-items{
    border: 1px solid #e2e2e2;
    width: 148px;
    height: 44px;
    line-height: 44px;
    font-size: 16px;
    color: #373737;
    margin: 32px 13px 32px 0;
    /*background: url(../images/xl2.png) #FFFFFF no-repeat scroll 214px center;*/
    padding-left: 16px;
}
.industry-items.h{
    border: 1px solid #e2e2e2;
    width: 143px;
    height: 44px;
    line-height: 44px;
    font-size: 16px;
    color: #373737;
    margin: 32px 13px 32px 0;
   /* background: url(../images/xl2.png) #FFFFFF no-repeat scroll 205px center;*/
    padding-left: 16px;
}
.industry-items.i{
    margin: 40px 0;
    margin-right: 12px;
}
.hh-search.i{
    width: 817px;
    margin: 40px 0;
}
.hh-search{
    border: 1px solid #e2e2e2;
    width: 651px;
    height: 44px;
    margin: 32px 0;
}
.hh-search .hh-search-input{

}
.hh-search .hh-search-input .hh-search-text{
    width: 470px;
    height: 43px;
    border: none;
    line-height: 43px;
    font-size: 16px;
    color: #383838;
    background: url("../images/ss.png") no-repeat 10px center #fff;
    padding-left: 45px;
    font-family: "Microsoft Yahei";
}
.hh-search .hh-search-submit{
     width: 135px;
     height: 44px;
     background-color: #f86538;
 }
.hh-search .hh-search-submit .hh-search-button{
    width: 135px;
    height: 44px;
    background-color: #f86538;
    border: none;
    font-size: 18px;
    color: #fff;
    font-family: "Microsoft Yahei";
}
.hh-search .t-search-submit{
    width: 135px;
    height: 44px;
    background-color: #037be2;
}
.hh-search .t-search-submit .t-search-button{
    width: 135px;
    height: 44px;
    background-color: #037be2;
    border: none;
    font-size: 18px;
    color: #fff;
    font-family: "Microsoft Yahei";
}
.hh-search .c-search-submit{
    width: 135px;
    height: 44px;
    background-color: #1bb583;
}
.hh-search .c-search-submit .c-search-button{
    width: 135px;
    height: 44px;
    background-color: #1bb583;
    border: none;
    font-size: 18px;
    color: #fff;
    font-family: "Microsoft Yahei";
}
/*轮播*/
.hh-index{
    width:100%;
    height:396px;
    margin-top: 0;
}
.lubo{
    width: 100%;
    clear: both;
    position: relative;
    height:396px;
}
.lubo_box{
    position: relative;
    width: 100%;
    height:396px;
}
.lubo_box li{
    float: left;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height:396px;
    opacity: 0;
    filter:alpha(opacity=0);
}
.lubo_box li a{
    display: block;
    width: 100%;
    height: 100%;
}
.lubo_box li img{
    width: 100%;
    height: 396px;
}
/*圆点*/
.cir_box{
    overflow: hidden;
    position: absolute;
    z-index: 100;
}
.cir_box li{
    float: left;
    width: 30px;
    height: 5px;
    margin:0 5px;
    cursor: pointer;
    background: #fff;
    opacity: 0.8;
    filter:alpha(opacity=80);
}
.cir_on{
    background: #000 !important;
}
.filter-list-wrap{
    margin-bottom: 15px;
}
.filter-list-wrap .fl-type{
    color: #0a0a0a;
    font-size: 14px;
    width: 70px;
    line-height: 31px;
    margin-right: 13px;
}
.filter-list-wrap .fl-content{
    position: relative;
    width:890px;
}
.filter-list-wrap .fl-content .fl-content-button{
    height: 31px;
    padding: 0 10px;
    background-color: #037be2;
    line-height: 31px;
    font-size: 14px;
    color: #fff;
    margin-right: 13px;
	
}
.filter-list-wrap .fl-content .ft-content-button{
    height: 31px;
    padding: 0 10px;
    background-color: #26354a;
    line-height: 31px;
    font-size: 14px;
    color: #fff;
    margin-right: 13px;
}
.filter-list-wrap .fl-content .fl-content-li{
    margin-right: 13px;
    padding: 0 8px;
    font-size: 14px;
    color: #3d3d3d;
    line-height: 31px;
    background-color: #fff;
    cursor: pointer;
    white-space: nowrap;
}
.filter-list-wrap .fl-content .show-more{
    display: block;
    margin-top:8px;
    background: url(../images/show-more1.png) no-repeat;
    position: absolute;
    right: -60px;
    width: 17px;
    height: 17px;
}
.filter-list-wrap .fl-content .shaixuan{
    width: 93px;
    border: 1px #bdbdbd double;
    float: left;
    margin: 0 10px 0 0;
    position: relative;
    height: 31px;
    line-height: 31px;
    background: url(../images/xl2.png) #FFFFFF no-repeat scroll 85px center;
    color: #666666;
    cursor: pointer;
    padding-left: 15px;
}

.header-snav{
    width: 100%;
    height: 120px;
    background-color: #fff;
}
.header-slogo{
    margin: 28px 0;
}
.header-shop{
    font-size: 20px;
    color: #2a2a2a;
    border-left: 1px solid #e6e6e6;
    height: 39px;
    line-height: 39px;
    padding-left: 20px;
    margin: 39px 30px;
}
.shop-search{
    width: 498px;
    height: 39px;
    background-color: #037be2;
    margin: 39px 25px;
}
.shop-search .shop-input{
    width: 408px;
    height: 35px;
    margin: 2px 2px;
    background-color: #fff;
}
.shop-search .shop-input .shop-input-text{
    width: 396px;
    height: 34px;
    border: none;
    line-height: 35px;
    padding-left: 10px;
    background-color: #fff;
    font-family: "Microsoft Yahei";
}
.shop-search  .shop-submit{
    width: 86px;
    height: 39px;
    background-color: #037be2;
}
.shop-search  .shop-submit .shop-submit-submit{
    width: 86px;
    height: 39px;
    background-color: #037be2;
    border: none;
    font-size: 14px;
    color: #fff;
    font-family: "Microsoft Yahei";
}
.shop-nav{
    width: 100%;
    background-color: #037be2;
}
.shop-nav-class{
    width: 252px;
}
.shop-nav-class .shop-class-h3{
    background: url("../images/shop-img1.png") #0274d6 center center no-repeat;
    width: 100%;
    height: 50px;
    text-align: center;
    font-size: 18px;
    color: #fff;
    line-height: 49px;
}
.shop-show{
    margin-top: -323px;
}
.shop-class-show{
    width: 252px;
    height: 323px;
    background-color: #317ee8;
    position: relative;
}
.shop-class-show .shop-class-items{
    border-bottom: 1px solid #468bea;
    padding: 16px 0;
    height: 44px;
}
.shop-class-show .shop-class-items .shop-class-items-p1{
    font-size: 14px;
    color: #fff;
    padding: 0 20px;
}
.shop-class-show .shop-class-items .shop-class-items-div{
    padding: 0 20px;
    margin-top: 8px;
}
.shop-class-show .shop-class-items .shop-class-items-div .shop-class-items-p2{
    font-size: 12px;
    color: #d1e6ff;
    display: block;
    width: 70px;
}
.shop-nav-nav{
    height: 50px;
    margin-left: 50px;
}
.shop-nav-in{
    height: 50px;
}
.shop-nav .shop-nav-a{
    font-size: 18px;
    color: #fff;
    display: block;
    height: 50px;
    padding: 0 30px;
    line-height: 50px;
}
.shop-nav .shop-nav-a:hover{
  background-color:#f65259;
}
.shop-nav .shop-nav-a.active{
    background-color:#f65259;
}
/*注册*/
.reg-main{
    width: 890px;
    margin: auto;
}
.reg-title{
    width: 100%;
    height: 119px;
}
.reg-title .reg-title-img{
    width: 189px;
    height: 49px;
    margin: 35px 0;
}
.reg-title .reg-title-img img{
    width: 100%;
    height: 100%;
}
.reg-title .reg-title-text{
    height: 49px;
    margin: 35px 0;
}
.reg-title .reg-title-text h3{
    font-size: 24px;
    color: #fff;
    line-height: 49px;
}
.reg-content{
    width: 890px;
	height: 430px;
    background-color: #fff;
}
.reg-content_c{
    width: 890px;
	
    background-color: #fff;
}

.reg-contentp{
    width: 953px;
    height: 820px;
    background-color: #fff;
    margin-bottom: 100px;
}
.reg-contentp2{
    width: 953px;
    height: 1177px;
    background-color: #fff;
    margin-bottom: 100px;
}
.reg-content-left{
    width: 527px;
}
.reg-content-title{
    border-bottom: 1px solid #ededed;
    width: 81%;
    margin: auto;
    margin-top: 35px;
}
.reg-content-title .reg-content-a{
    font-size: 16px;
    color: #222222;
    height: 37px;
    padding: 0 12px;
    margin-right: 20px;
}
.reg-content-title .reg-content-a.active{
    color: #f84e4e;
    border-bottom: 2px solid #f84e4e;
}
.reg-content-main{
    padding: 50px 50px 5px;
    border-right: 1px dashed #e5e5e5;
}
.reg-content-main .reg-content-div{
    margin-bottom: 20px;
}
.reg-content-main .reg-content-div .reg-content-type{
    font-size: 14px;
    color: #373737;
    text-align: right;
    width: 90px;
    line-height: 47px;
}
.reg-content-main .reg-content-div .reg-content-input{
    margin-left: 10px;
    width: 326px;
}
.reg-content-main .reg-content-div .reg-content-input .reg-content-text{
    width: 312px;
    height: 45px;
    border: 1px solid #d9d9d9;
    padding-left: 12px;
    line-height: 45px;
}
.reg-content-main .reg-content-div .reg-content-input .reg-content-code{
    width: 150px;
    height: 45px;
    border: 1px solid #d9d9d9;
    padding-left: 12px;
    line-height: 45px;
}
.reg-content-main .reg-content-div .reg-content-input .reg-obtain-code{
    width: 150px;
    height: 47px;
    background-color: #f84e4e;
    font-size: 14px;
    color: #fff;
    text-align: center;
    line-height: 47px;
}
.reg-content-main .reg-content-div .reg-content-input .reg-content-checkbox{
    border: none;
    margin-top: -2px;
}
.reg-content-main .reg-content-div .reg-content-input .reg-content-span{
    font-size: 14px;
    color: #373737;
    margin-left: 8px;
}
.reg-content-main .reg-content-div .reg-content-input .reg-content-submit{
    width: 325px;
    height: 47px;
    background-color: #0283f3;
    border: none;
    font-size: 18px;
    color: #fff;
}
.reg-content-main .reg-content-div .reg-content-input .reg-content-p{
    font-size: 14px;
    color: #a2a1a1;
     margin-top: 20px;
}
.reg-content-main .reg-content-div .reg-content-input .reg-content-p .reg-content-a{
    color: #f84e4e;
}
.reg-content-right{
    width: 426px;
}
.reg-right-div{
    width: 100%;
    height: 100px;
    margin-top: 100px;
}
.reg-right-div .reg-right-h4{
    font-size: 16px;
    color: #373737;
    text-align: center;
    line-height: 100px;
}
.reg-right-div .reg-right-h4 .reg-right-a{
    color: #f84e4e;
    margin-left: 5px;
}
.reg-right-coop{
    width: 80%;
    margin: auto;
    border-top: 1px solid #eeeeee;
    margin-top: 80px;
}
.reg-right-coop .reg-coop-p{
    font-size: 14px;
    color: #595959;
    display: block;
    width: 135px;
    text-align: center;
    background-color: #fff;
    margin: auto;
    margin-top: -10px;
}
.reg-right-coop  .reg-coop-img{
    width: 301px;
    margin: auto;
    margin-top: 50px;
}
.reg-right-coop  .reg-coop-img img{
    margin: 0 7px;
}
.reg-e{
    width: 90%;
    margin: auto;
    padding: 55px 0;
}
.reg-e .reg-e-title{
    border-top: 1px solid #e3e3e3;
    height: 25px;
}
.reg-e .reg-e-title .reg-e-p{
    font-size: 16px;
    color: #434343;
    display: block;
    background-color: #fff;
    width: 120px;
    text-align: center;
    margin: auto;
    margin-top: -12px;
}
.reg-e .reg-e-main{
    width: 100%;
    padding-top: 45px;
}
.reg-e .reg-e-main .reg-e-div{
    width: 51%;
    margin: auto;
    margin-top: 23px;
}
.reg-e .reg-e-main .reg-e-div2{
    width: 81%;
    margin: auto;
    margin-top: 23px;
}
.reg-e .reg-e-main  .reg-e-type{
    font-size: 14px;
    color: #434343;
    width: 114px;
    text-align: right;
    line-height: 40px;
}
.reg-e .reg-e-main  .reg-e-input{
    margin-left: 15px;
    width: 304px;
}
.reg-e .reg-e-main .reg-p-tex{
    border: 1px solid #dedede;
    width: 490px;
    height: 140px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    font-size: 14px;
    color: #000;
    padding: 10px 12px;
}
.reg-e .reg-e-main .reg-p-a{
    width: 52px;
    height: 28px;
    display: block;
    border: 1px solid #dedede;
    text-align: center;
    line-height: 28px;
    font-size: 14px;
    color: #434343;
    margin-right: 10px;
}
.reg-e .reg-e-main .reg-p-a.active{
    border: 1px solid #0283f3;
    font-size: 14px;
    color: #0283f3;
}
.reg-e .reg-e-main  .reg-e-input2{
    margin-left: 15px;
}
.reg-e .reg-e-main  .reg-e-input .reg-e-text{
    width: 290px;
    height: 38px;
    border: 1px solid #dedede;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    font-size: 14px;
    color: #000;
    padding-left: 12px;
    line-height: 38px;
}
.reg-e .reg-e-main  .reg-e-input .reg-e-region{
    width: 132px;
    height: 38px;
    border: 1px solid #dedede;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    font-size: 14px;
    color: #000;
    padding-left: 12px;
    line-height: 38px;
    background: url("../images/ree-img2.png") 119px center no-repeat;
}
.reg-e .reg-e-main  .reg-e-input .reg-e-class{
    width: 235px;
    height: 38px;
    border: 1px solid #dedede;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    font-size: 14px;
    color: #000;
    padding-left: 12px;
    line-height: 38px;
    background: url("../images/ree-img2.png") 220px center no-repeat;
}
.reg-e .reg-e-main   .reg-e-region2{
    width: 105px;
    height: 38px;
    border: 1px solid #dedede;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    font-size: 14px;
    color: #000;
    padding-left: 12px;
    line-height: 38px;
    background: url("../images/ree-img2.png") 92px center no-repeat;
    margin-right: 10px;
}
.reg-e .reg-e-main .reg-p-span{
    font-size: 14px;
    color: rgb(45, 45, 45);
    margin-right: 10px;
    line-height: 40px;
}
.reg-e .reg-e-main  .reg-e-input .reg-e-checkbox-span{
    font-size: 16px;
    color: #434343;
    line-height: 40px;
    margin-right: 70px;
    margin-left: 12px;
}
.reg-e .reg-e-main  .reg-e-input .reg-e-submit{
    width: 250px;
    height: 46px;
    background-color: #0283f3;
    border: none;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    font-size: 18px;
    color: #fff;
    line-height: 45px;
}
.reg-e-three{
    width: 38%;
    margin: auto;
    margin-top: 95px;
    text-align: center;
}
.reg-e-three .reg-e-text{
    height: 89px;
    margin-left: 30px;
}
.reg-e-three .reg-e-text .reg-e-h2{
    font-size: 18px;
    color: #3a3a3a;
    margin-top: 30px;
}
.reg-e-btn{
    width: 49%;
    margin: auto;
    margin-top: 100px;
}
.reg-e-btn .reg-e-a{
    display: block;
    width: 188px;
    height: 42px;
    background-color: #0283f3;
    border-radius: 3px;
    text-align: center;
    font-size: 18px;
    color: #fff;
    line-height: 41px;
}
.reg-e-btn .reg-e-a2{
    display: block;
    width: 188px;
    height: 42px;
    background-color: #f23535;
    border-radius: 3px;
    text-align: center;
    font-size: 18px;
    color: #fff;
    line-height: 41px;
    margin-left: 40px;
}
.reg-e-btn .reg-p{
    font-size: 16px;
    color: #434343;
    text-align: center;
}
.reg-e-btn .reg-p .reg-p-a{
    color: #ff3e3e;
    text-decoration: underline;
    margin-left: 7px;
}






































